ALTER TABLE SETTINGS
    DROP COLUMN USER_ID;
ALTER TABLE SETTINGS
    DROP COLUMN ACCOUNT_ID;

ALTER TABLE ACCOUNTS
    ADD COLUMN IS_DEFAULT BOOLEAN NOT NULL DEFAULT FALSE;

UPDATE ACCOUNTS
SET IS_DEFAULT = TRUE
WHERE NAME = 'DEFAULT';
